.casilla{

    width:100px;
    height: 100px;
    font-size: 50px;
    font-family: cursive;
    text-align: center;
    background-color: beige;
}

#tablero{

    margin:0 auto;
    width:25%;
}

.boton{

    width:100px;
    height: 100px; 
    font-size: 25px;  


}